## public static Condorcet::getDefaultMethod

### Description    

```php
public static Condorcet::getDefaultMethod ( ): ?string
```

Return the Condorcet static default method.
    

### Return value:   

*(```?string```)* Method name.


---------------------------------------

### Related method(s)      

* [static Condorcet::getAuthMethods](../Condorcet%20Class/public%20static%20Condorcet--getAuthMethods.md)    
* [static Condorcet::setDefaultMethod](../Condorcet%20Class/public%20static%20Condorcet--setDefaultMethod.md)    
